<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>ÁËÀÃÎÄÀÒÜ ÑÍÈÇÎØËÀ</work-title>
</work>
<identification>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<part-list>
  <score-part id="P1">
    <part-name>2 voci  </part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>3</midi-channel>
      <midi-program>43</midi-program>
    </midi-instrument>
  </score-part>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure  number="1">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>-1</fifths>
  </key>
  <time>
    <beats>12</beats>
    <beat-type>8</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="13" font-weight="normal" color="#000000" enclosure="none">Â. Â. Ñ. ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Con moto dolce ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
<rest/>
  <duration>1920</duration>
  <voice>1</voice>
  <type>breve</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="2">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<backup>
  <duration>600</duration>
</backup>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<forward>
  <duration>360</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<forward>
  <duration>360</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="4">
<barline location="left">
<bar-style>heavy-light</bar-style>
<repeat direction="forward"/>
</barline>
<attributes>
</attributes>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<backup>
  <duration>960</duration>
</backup>
<note>
<rest/>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <staff>1</staff>
</note>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<direction placement="below">
  <direction-type>
    <dynamics>
      <mp/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>112</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>115</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>115</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>115</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>115</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>95</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="5">
<attributes>
</attributes>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<backup>
  <duration>960</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>312</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>312</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>112</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>22</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>90</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>34</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>227</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>107</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="13" font-weight="normal" color="#000000" enclosure="none">Ì. Ï. ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>290</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="6">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<backup>
  <duration>881</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>241</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>694</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>694</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>101</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>64</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>117</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>74</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="7">
<attributes>
</attributes>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<backup>
  <duration>960</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>176</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>176</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>94</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>84</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>335</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>217</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>360</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>21</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>118</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
<rest/>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <staff>1</staff>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<forward>
  <duration>22</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>29</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>67</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>602</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<!--=========== LYRIC HERE ==================-->
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>51</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>49</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mp/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>99</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="9">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="13" font-weight="normal" color="#000000" enclosure="none">cresc. ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <accidental cautionary="no">sharp</accidental>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>328</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>33</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>283</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>25</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>81</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>65</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>294</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>99</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>195</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>345</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>301</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>277</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>696</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>90</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>25</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>492</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>89</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>205</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>195</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>118</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="11">
<attributes>
</attributes>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mf/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>310</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>310</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>196</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>15</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>164</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>17</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>110</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>73</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>61</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>287</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>64</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>58</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>93</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>89</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>112</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="12">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="1" spread="20"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>659</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>30</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>629</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>344</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>104</duration>
</forward>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâ ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <dynamics>
      <p/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>19</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>727</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="13">
<attributes>
</attributes>
<attributes>
  <key>
    <fifths>-4</fifths>
  </key>
</attributes>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>334</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>88</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>16</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<direction placement="below">
  <direction-type>
    <dynamics>
      <p/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>120</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="13" font-weight="normal" color="#000000" enclosure="none">poco a poco cresc. ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>67</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>31</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>36</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>299</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>15</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>151</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>131</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>224</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="14">
<attributes>
</attributes>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>690</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>667</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>330</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>90</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>14</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="15">
<attributes>
</attributes>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>327</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>87</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>18</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>18</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>52</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>52</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>85</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>85</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>117</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>117</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>323</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>173</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>122</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>199</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>165</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="16">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <accidental cautionary="no">natural</accidental>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>263</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>246</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>221</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>167</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>54</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>4</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>349</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>260</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>89</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>286</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>46</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>72</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="17">
<attributes>
</attributes>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>35</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>57</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>28</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>92</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>92</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>268</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>21</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>113</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>35</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>99</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>265</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>32</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="18">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>31</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>659</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>133</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>133</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>61</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>61</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="19">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>280</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>280</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>222</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>222</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>109</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>109</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>300</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>258</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>42</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>25</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>25</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="20">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>228</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>228</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>58</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>302</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
</measure>
<measure  number="21">
<attributes>
</attributes>
<note>
<rest/>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <staff>1</staff>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
<rest/>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <staff>1</staff>
</note>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>25</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>25</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>75</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="22">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>84</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>276</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>64</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>64</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <alter>-1</alter>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>46</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>46</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>230</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>230</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>260</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="23">
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <alter>-1</alter>
    <octave>4</octave>
  </pitch>
  <duration>1440</duration>
  <voice>1</voice>
  <type>whole</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>1440</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>1440</duration>
  <voice>2</voice>
  <type>whole</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>1173</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="24">
<attributes>
</attributes>
<note>
<rest/>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <staff>1</staff>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
<rest/>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <staff>1</staff>
</note>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>2</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
<rest/>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
<rest/>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <staff>1</staff>
</note>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mp/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>58</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>58</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="25">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>278</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>270</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>11</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>262</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>235</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>27</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>50</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>50</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="26">
<barline location="left">
<ending type="start" number="1"/>
</barline>
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="13" font-weight="normal" color="#000000" enclosure="none">1ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<attributes>
  <key>
    <fifths>-1</fifths>
  </key>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>227</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>227</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>272</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>272</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
<ending type="stop" number="1"/>
<repeat direction="backward"/>
</barline>
</measure>
<measure  number="27">
<barline location="left">
<ending type="start" number="2"/>
</barline>
<attributes>
</attributes>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="13" font-weight="normal" color="#000000" enclosure="none">2ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<forward>
  <duration>138</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>222</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>259</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>259</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
</measure>
<measure  number="28">
<attributes>
</attributes>
<note>
<rest/>
  <duration>1920</duration>
  <voice>1</voice>
  <type>breve</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="29">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<backup>
  <duration>600</duration>
</backup>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<forward>
  <duration>360</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<forward>
  <duration>360</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
</measure>
<measure  number="30">
<attributes>
</attributes>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<barline location="right">
<bar-style>light-heavy</bar-style>
<ending type="stop" number="2"/>
<repeat direction="backward"/>
</barline>
</measure>
<measure  number="31">
<barline location="left">
<ending type="start" number="3"/>
</barline>
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="14" font-weight="bold" color="#000000" enclosure="none">rit. ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="13" font-weight="normal" color="#000000" enclosure="none">3ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>222</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>222</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>101</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>259</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
</measure>
<measure  number="32">
<attributes>
</attributes>
<note>
<rest/>
  <duration>960</duration>
  <voice>1</voice>
  <type>whole</type>
  <staff>1</staff>
</note>
<forward>
  <duration>240</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<forward>
  <duration>360</duration>
</forward>
<!--=========== TEMPO == WHAT IS THIS?? ==================-->
<barline location="right">
<bar-style>light-heavy</bar-style>
<ending type="stop" number="3"/>
</barline>
</measure>
</part>
</score-partwise>
